﻿@charset "utf-8";
/* CSS Document */

* {
    margin: 0;
}
html, body {
    height: 100%;
}

body {
    font-family: Century Gothic;
   
    overflow-x: hidden;
}

h1 {
    font-size: 36px;
    color: #ffffff;
}

h2 {
    font-size: 30px;
    color: #ffffff;
}

h3 {
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
}

h4 {
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
}

h5 {
    font-size: 17px;
    color: #ffffff;
}

h6, th {
    font-size: 15px;
    color: #333;
}

p, div, td, span {
    text-align: justify;
    color: #444;
    font-size: 14px;
    line-height: 28px;
}

li{color:#ffffff;font-size:15px;text-decoration:none;padding:2px 0px;
}
.jspContainer li {
color:#666666;}

a {color: #fff;
    font-size: 15px;text-decoration: none;}

    a:hover {
        color: #d81348;
        text-decoration: none;
    }

.rtIn{color:#cccccc !important;}
.rtIn:hover{color:#444444 !important;}


#Body{
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 100%;
}


.header_parent {
    background: #000000;
}

.navbar-inverse {
    border-radius: 0px;
    background-color: #000000;
    margin-bottom: 0px;
}

    .navbar-inverse .navbar-nav > li > a {
        border-top: 3px solid transparent;
    }

.navbar-nav li.active a {
    border-top: 3px solid #228b22;
}

.navbar-inverse .navbar-nav > li {
    padding: 0px 20px;
}

    .navbar-inverse .navbar-nav > li > a {
        color: #ffffff;
        font-size: 18px;
        padding: 25px 10px;
    }

        .navbar-inverse .navbar-nav > li > a:hover {
            border-top: 3px solid #228b22;
        }

.header_search {
    border: none;
    margin: 20px auto;
    height: 37px;
    width: 350px;
    background: url(../images/serach_btn.png);
    background-position: right;
    background-repeat: no-repeat;
}

.searchInputContainer {
    margin: 20px auto;
}


.welcome_head {
    color: #228b22;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    text-shadow: 0px 0px 2px #000;
}

.welcome_head1 {
    color: #228b22;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    text-shadow: 0px 0px 2px #000;
}

.welcome_head2 {
    color: #228b22;
    text-align: center;
    font-size: 20px;
    margin-top: 20px;
    line-height: 30px;
    background: rgba(255,255,255,0.8);
border-radius: 3px;
padding: 5px 0px;
}

.welcome_moreinfo_link {
    color: #ffffff;
    background: #228b22;
    font-size: 20px;
    padding: 10px 22px;
    width: 140px;
    margin: 15px auto;
    display: block;
}

    .welcome_moreinfo_link:hover {
        background: #d81348;
        color: #ffffff !important;
        text-decoration: none !important;
    }

.category_sub {
    padding: 0px;
}



.category_head {
    color: #cf7d02;
    font-size: 26px;
    padding: 6px 0px;
    border-left: 6px solid #cf7d02;
    margin: 0px 0px 7px;
    text-align: center;
}

.category_link {
    width: 100px;
    margin: 0px auto;
    padding: 0px;
}

    .category_link li {
        list-style: none;
        padding-bottom: 5px;
    }

        .category_link li a {
            font-size: 20px;
        }

.category_parent2 {
    background: rgba(0,0,0,0.8);
    padding: 15px 15px 60px;
    margin: 50px 0px 20px;
}

.category_head2 {
    color: #cf7d02;
    font-size: 26px;
    padding: 6px 0px;
    border-left: 6px solid #cf7d02;
    margin: 0px 0px 7px;
    text-align: center;
}

.youtube_video {
    width: 95%;
    height: 500px;
    margin: 20px auto 0px;
    border: 7px solid #c3bdb9;
    display: block;
}

.testimonial_head {
    color: #bd113f;
    font-size: 16px;margin-top:6px;word-spacing:-1px;
}

.testimonial1 {
    width: 30%;
    float: left;
}

.testimonial_img {
    border: 2px solid #c3bdb9;width:100% !important;
}

.testimonial2 {
    width: 70%;
    float: left;
}

    .testimonial2 p {
        font-size: 14px;
        text-align: justify;
        line-height: 17px;
        padding-left: 5px;
        color:#ffffff;
    }
.testimonial_content {font-size: 14px;
        text-align: justify;
        line-height: 17px;
        padding-left: 5px;
        color:#ffffff;
}

.testimonial_sub_parent {
    border-bottom: 2px solid #c3bdb9;
}

.testimonial_link {
    color: #228b22 !important;
}

.Testimonial_moreinfo_link {
    color: #ffffff;
    background: #228b22;
    font-size: 16px;
    padding: 6px 15px;
    width: 115px;
    margin: 10px auto 0px;
    display: block;
}

    .Testimonial_moreinfo_link:hover {
        background: #d81348;
        color: #ffffff !important;
        text-decoration: none !important;
    }

.carousel {
    border: 6px solid #c3bdb9;
    margin-top: 30px;
}

.how_to_buy_parent {
    background: rgba(255,255,255,0.8);
    padding: 25px 15px;
    margin-top: 50px;
}

    .how_to_buy_parent h3, .how_to_buy_parent p {
        color: #000000;
    }
    .how_to_buy_parent p {
    font-size:17px;}

.howbuy_detail li {
    color: #d81348;font-size:17px;
}

.how_to_buy1 {
    width: 60%;
    float: left;
    padding-right: 15px;
}

.how_to_buy2 {
    width: 40%;
    float: left;
}

.content_moreinfo_link {
    color: #ffffff;
    background: #228b22;
    font-size: 20px;
    padding: 10px 18px;
    width: 145px;
    margin: 15px auto;
    display: block;
}

    .content_moreinfo_link:hover {
        background: #d81348;
        color: #ffffff !important;
        text-decoration: none !important;
    }









@media screen and (min-width:1125px) and (max-width:1259px) {
    .category_parent {
        background: rgba(0,0,0,0.8);
        padding: 5px;
    }

    .testimonial_head {
        font-size: 14px;word-spacing:-1px;
    }

    .testimonial_img {
        border: 2px solid #c3bdb9;
        padding-right: 5px;
    }

    .testimonial2 p {
        font-size: 12px;
        line-height: 14px;
    }

    .Testimonial_moreinfo_link {
        font-size: 14px;
        padding: 5px 10px;
        width: 92px;
        margin: 10px auto 0px;
        display: block;
    }
}

@media screen and (min-width:992px) and (max-width:1124px) {
    .category_parent {
        background: rgba(0,0,0,0.8);
        padding: 5px;
    }

    .testimonial_head {
        font-size: 15px;
    }

    .testimonial_img {
        border: 2px solid #c3bdb9;
        padding-right: 5px;
    }

    .testimonial2 p {
        font-size: 11px;
        line-height: 14px;
    }

    .Testimonial_moreinfo_link {
        font-size: 15px;
        padding: 5px 10px;
        width: 96px;
        margin: 10px auto 0px;
        display: block;
    }
}

@media screen and (min-width:500px) and (max-width:991px) {
    .category_parent {
        padding: 20px;
        margin-top: 30px;
    }

    .testimonial_head {
        font-size: 16px;
    }

    .testimonial_img {
        border: 3px solid #c3bdb9;
        padding-right: 5px;
    }

    .testimonial2 p {
        font-size: 14px;
        line-height: 17px;
    }

    .Testimonial_moreinfo_link {
        font-size: 14px;
        padding: 5px 10px;
        width: 92px;
        margin: 10px auto 0px;
        display: block;
    }

    .testimonial1 {
        width: 12%;
        float: left;
    }

    .testimonial2 {
        width: 88%;
        float: left;
    }
}

@media screen and (max-width:449px) {
    .category_parent {
        padding: 10px;
        margin-top: 30px;
    }

    .testimonial_head {
        font-size: 16px;
    }

    .testimonial_img {
        border: 3px solid #c3bdb9;
        padding-right: 5px;
    }

    .testimonial2 p {
        font-size: 14px;
        line-height: 17px;
    }

    .Testimonial_moreinfo_link {
        font-size: 14px;
        padding: 5px 10px;
        width: 92px;
        margin: 10px auto 0px;
        display: block;
    }

    .testimonial1 {
        width: 25%;
        float: left;
    }

    .testimonial2 {
        width: 75%;
        float: left;
    }

    .silva_logo {
        margin: 18px auto;
        display: block;
        width: 90% !important;
    }
}

@media screen and (min-width:1260px) and (max-width:1490px) {
    .navbar-inverse .navbar-nav > li {
        padding: 0px 17px;
    }

        .navbar-inverse .navbar-nav > li > a {
            color: #ffffff;
            font-size: 16px;
            padding: 25px 10px;
        }

    .header_search {
        background-position: left;
        background-size: 200px 21px;
    }
}

@media screen and (min-width:855px) and (max-width:1259px) {
    .navbar-inverse .navbar-nav > li {
        padding: 0px 5px;
    }

        .navbar-inverse .navbar-nav > li > a {
            color: #ffffff;
            font-size: 13px;
            padding: 15px 4px;
        }

    .header_search {
        margin: 10px auto;
        background-position: left;
        background-size: 200px 21px;
    }

    .searchInputContainer {
        margin: 10px auto;
    }
.caret{width:6px !important;height:6px !important;margin-left: 4px;margin-top: 9px !important;}
}

@media screen and (min-width:768px) and (max-width:854px) {
    .navbar-inverse .navbar-nav > li {
        padding: 0px 2px;
    }

        .navbar-inverse .navbar-nav > li > a {
            color: #ffffff;
            font-size: 12px;
            padding: 15px 3px;
        }

    .header_search {
        margin: 10px auto;
        background-position: left;
        background-size: 170px 18px;
    }
.caret{width:6px !important;height:6px !important;margin-left: 4px;margin-top:9px !important;}
}

@media screen and (max-width:767px) {
    .header_search {
        margin: 10px auto;
        background-position: center center;
    }

    .searchInputContainer {
        margin: 10px auto;
    }
.navbar-nav > li > .dropdown-menu {width: 100%;}
}


.footer_call {
    width: 100%;
    color: #ffffff;
    border-right: 2px solid #ffffff;
    text-align: center;
    margin: 10px 0px;
}

.footer_mail {
    width: 100%;
    color: #ffffff;
    border-right: 2px solid #ffffff;
    text-align: center;
    margin: 10px 0px;
}

.footer_Address {
    width: 100%;
    color: #ffffff;
    text-align: center;
    margin: 10px 0px;
}
.footer_address_26 {
     color: #ffffff;
    text-align: center;
}

.footer_call29 {padding-right:0px !important;
}

@media screen and (max-width:1110px) {
    .footer_call,a.footer_link {
        font-size: 15px;
    }

    .footer_mail {
        font-size: 15px;
    }

    .footer_Address {
        font-size: 15px;
    }
.footer_address_26 {
     color: #ffffff;
    text-align: center;
    display:block !important;
  font-size:16px !important;
line-height:22px !important
}
}

.copyright_1 {
    text-align: left;
    padding-left: 50px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 15px;
}

.copyright_2 {
    text-align: right;
    padding-right: 50px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 15px;
    color:#cccccc;
}

@media screen and (max-width:767px) {
    .copyright_1 {
        text-align: center;
        padding: 0px;
    }

    .copyright_2 {
        text-align: center;
        padding: 0px;
    }
}

.powred_by {
    color: #cccccc !important;
}

    .powred_by:hover {
        color: #d81348 !important;
    }

    #dnn_dnnLOGO_imgLogo{margin:18px auto;display:block;}

.footer_link{font-size:17px;}
div.actionMenu ul.dnn_mact > li.actionMenuMove > ul li {padding: 4px 0 5px 10px;height: 22px;}
#ControlEditPageMenu > li > a {padding: 14px 12px 0 12px;height: 55px;}
span.controlBar_editPageTxt{color:#ffffff;}
ul.ControlBar_ModuleList > li > div > span {color: #ddd;}
#ControlBar_CustomMenuItems > li > a, #ControlActionMenu > li > a {padding: 22px 12px 10 12px;height: 44px;}
#ControlBar_CustomMenuItems > li ul, #ControlActionMenu > li ul {top: 44px;}
#ControlNav > li > a {padding:20px 12px 10 12px;height:44px;}
.subNav{top:44px;}
ul#ControlBar_Module_ModulePosition li {padding: 10px 0 5px 10px;height: 25px;}
#ControlBar_Module_AddNewModule .search-container input.search-input {padding:2px 1px 7px 1px;}

.SkinObject{color:#cccccc;padding-left:40px;}
.NormalTextBox {background: #1b1b1b;border:none;padding-left:2px;color: #999999;}
.SearchButton{background: #ff9900;padding: 5px 5px 7px;margin-left: -4px !important;border-bottom-right-radius: 3px;border-top-right-radius: 3px;text-decoration:none !important;}
    .SearchButton:hover {text-decoration:none !important;
    }

@media screen and (max-width:500px) {
#dnn_dnnLOGO_imgLogo{margin:18px auto;display:block;width:90%}

}

@media screen and (min-width:768px) and (max-width:1000px) {
    .SearchButton{
        padding: 10px 0px 7px;
        font-size: 10px;
    }

    .NormalTextBox {
        width: 125px;
    }
}

@media screen and (max-width:767px) {
    #dnn_dnnSearch_ClassicSearch {
        display: block;
        text-align: center;
    }
    .SkinObject {
        display:block;
        text-align: center;
        padding-left: 0px;
    }
}


.category_link :hover{text-decoration:none !important;
}
.testimonial_link11{color:#228b22 !important;}
.testimonial_link11:hover{text-decoration:none !important;color:#bd113f !important;
}


fieldset span,fieldset p,fieldset li,.dnnFormSectionHead{color:#cccccc;}
.dnnFormSectionHead a,.dnnFormExpandContent a,.SubHead{color:#cccccc !important;}

.silva_wrap{max-width:1400px;margin:0px auto;
}






.page-wrap {
  min-height: 100%;
    margin-bottom: -92px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
.footer_parent, .page-wrap:after {
    min-height: 92px; 
}
.footer_parent {
  background:#000000;margin-top: 30px;
}

.footer_mail1 {padding-right:0px;
}
.footer_address1 {padding-left:0px;
}
.slider1,.first_col {padding-left:0px;
}
.slider2,.second_col {padding-right:0px;
}
@media screen and (max-width:991px) {
.footer_mail1 {padding-right:15px;
}
.footer_address1 {padding-left:15px;
}
.slider1,.first_col {padding-left:15px;
}
.slider2,.second_col {padding-right:15px;
}
}

span .cm-property {color:#666666;
}
pre span:after{color:#666666;
}

.dnnFileUploadScope .dnnFormItem .RadComboBox_Default, .dnnFileUploadScope .dnnFormItem .dnnDropDownList {width: 150px;}
.dnnFileUploadScope .dnnFormItem span, .urlControlTab .dnnFormItem > span {width:60px;}
.dnnFormItem span{color:#888888;}
.dnnDropDownList .selected-item a, .dnnDropDownList .selected-item a:link, .dnnDropDownList .selected-item a:visited, .dnnDropDownList .selected-item a:hover, .dnnDropDownList .selected-item a:active {
padding: 3px 7px 7px 7px;height: 24px;}
.dnnLoginService .dnnFormItem .dnnLabel .dnnFormLabel{color:#cccccc;}
.dnnLoginService .dnnFormItem .dnnBoxLabel{color:#cccccc;}

.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
    border-color: #228b22;
    background: #228b22;
    background: -moz-linear-gradient(top, #228b22 0%, #4cae4c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#228b22), color-stop(100%,#4cae4c));
    background: -webkit-linear-gradient(top, #228b22 0%,#4cae4c 100%);
    background: linear-gradient(top, #228b22 0%,#4cae4c 100%);
}

.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover {
    border-color: #228b22;
    background: #228b22;
    background: -moz-linear-gradient(top, #4cae4c 0%, #228b22 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4cae4c), color-stop(100%,#228b22));
    background: -webkit-linear-gradient(top, #4cae4c 0%,#228b22 100%);
    background: linear-gradient(top, #4cae4c 0%,#228b22 100%);
}

.console-large img {background: #bbbbbb;padding:4px;border-radius:2px;}
.console-large:hover{background:#bbbbbb;border-radius:3px;}
.dnnLogItemHeader{background:#e8e8e8;}
.dnnlvLegend h3{color:#cccccc;}
table.PagingTable td:first-child{color:#cccccc;}
#dnnModuleDigitalAssetsBreadcrumb ul li{color:#cccccc !important;}
#dnnModuleDigitalAssetsMainToolbarTitle .title-views,#dnnModuleDigitalAssetsMainToolbarTitle .title-actions{color:#cccccc !important;}

.NBright_NormalTextBox{background: rgba(250, 216, 165, 0.8);border:2px solid #f9bd63;border-radius:2px;color:#333333;}
.SortCatalogue{background: rgba(250, 216, 165, 0.8);border:1px solid #f9bd63;border-radius:2px;color:#333333;}
.PageLength{background: rgba(250, 216, 165, 0.8);border:1px solid #f9bd63;border-radius:2px;color:#333333;}
.ProductList .ListCell .ListItem {background: rgba(250, 216, 165, 0.8);border:none;border-radius:3px}
td.InfoPanel .Name{padding:0px 10px;line-height:22px;color:#222222;}
td.PurchasingPanel .Price .RetailPrice{text-align:center;font-weight:bold;color:#d81348;display: block;}
.GoButton{min-width:52px;margin-left: 3px;}
.DnnModule-NB_Store_MiniCart{margin-top:50px;
}
.MiniCartWrapper .MiniCart{width:100%;}

.Detail .PurchasingPanel {overflow: visible;}
.Detail .Name h1 {color: #218821;font-size:22px;margin-top:0px;}
.Price .RetailPrice{color:#333333;font-weight:bold;}
.Options .Label{color:#333333;}
.Options .Value{color:#333333;}
.Detail .PurchasingPanel .Label{font-weight:bold !important;color: #333;}
.Value .Option{background: rgba(250, 216, 165, 0.8);border:1px solid #f9bd63;border-radius:2px;color:333333;}
.Detail input.QuantityField {background:rgba(250, 216, 165, 0.8);border:1px solid #f9bd63;border-radius:1px;color:333333;}

.Detail .AddToBasket .Button {background:linear-gradient(#4cae4c , #228b22) !important;color:#eeeeee;}

.Detail .AddToBasket .Button:hover {background:linear-gradient(#228b22 , #4cae4c) !important;color:#eeeeee;}

.Checkout {background: rgba(255,255,255,0.8);}

.NBright_CartItem td{}
.NBright_CartItem td a{color:#333333 !important;}
.NBright_CartItem td a:hover{color:#333333 !important;}
table.AddressCollector tr td {color:#333333 !important;}
table.AddressCollector tr td span {color:#333333 !important;}
table.AddressCollector tr td input, table.AddressCollector tr td select , textarea#dnn_ctr3146_CheckOut_txtNoteMsg{background:#f9daaf;border:1px solid #f8a737;color:#555555;}
table.CheckoutSteps tr td {color:#333333;}

.DisableCartFlag a.Checkout{background:#d81348 !important;border:none;}
.DisableCartFlag a.Checkout:hover{background:#228b22 !important;border:none;font-size:12px !important;}
ul.MiniCart>li.DisableCartFlag>span.Value{color:#dddddd;}
.dnnFormMessage{color:#ccc !important;}


div.ListItem{width:100% !important;height:auto !important;}






@media screen and (min-width:992px) and (max-width:1280px){
.testimonial_head {font-size: 14px !important;}
.testimonial_content {font-size: 13px !important;line-height: 16px !important;}
.category_parent p,.About_Us_Parent p,.About_parent_1 p,.howtobuy_parent p {font-size: 15px !important;}
h3,.About_parent_1 h3 {font-size: 21px !important;}
}

@media screen and (max-width:300px){
.testimonial_head {font-size: 14px !important;}
.testimonial_content {font-size: 13px !important;line-height: 16px !important;}
.category_parent p,.About_Us_Parent p,.About_parent_1 p,.howtobuy_parent p {font-size: 13px !important;}
h3,.About_parent_1 h3 {font-size: 18px !important;}
}

ul.dropdown-menu{background:#000000;border-bottom: 3px solid #228b22;border-radius:0px !Important;}
ul.dropdown-menu li a{color:#ffffff;}

.caret {width:10;height:10;margin-left:4px;margin-top:6px;}

.Facebook_news {width:18.6666%;float:left;height:auto;}
#dnn_ctr3129_ViewFacebookToolkit_divWraper{margin-bottom:20px;}
.Youtube_section {width:64.6666%;float:left;height:auto;padding:0px 20px;}
.Testimonial_section {width:16.6666%;float:left;height:auto;}

@media screen and (min-width:1181px) and (max-width:1380px) {
.Facebook_news {width:21.6666%;float:left;height:auto;}
.Youtube_section {width:61.6666%;float:left;height:auto;}
}

@media screen and (min-width:1100px) and (max-width:1180px) {
.Facebook_news {width:23.6666%;float:left;height:auto;}
.Youtube_section {width:59.6666%;float:left;height:auto;}
}

@media screen and (min-width:992px) and (max-width:1099px) {
.Facebook_news {width:25.6666%;float:left;height:auto;}
.Youtube_section {width:57.6666%;float:left;height:auto;}
}

@media screen and (max-width:991px) {
.Facebook_news {width:100%;float:none;}
.Youtube_section {width:100%;float:none;padding-top:30px;}
.Testimonial_section {width:100%;float:none;}
#dnn_ctr3129_ViewFacebookToolkit_divWraper{margin-bottom:0px;}
#dnn_ctr3129_ViewFacebookToolkit_masterTable{margin:0px auto;}
.category_bottom_margin {margin-bottom:0px;}
}







.testimonial1 {width:100% !important;float:none;margin-right:0px !important;}
.testimonial1 p span{color:#ffffff !important;}

.About_Us_Parent{}
.silvafox_table{width:65%;height:auto;margin:0px auto 15px;}
.silvafox_table th{background:#cf7d02;padding:20px 10px;text-align:center;color:#ffffff;width:100%;font-size:16px;}
tr.silva_first{background:#f8f8f8;}
tr.silva_second{background:#f0f0f0;}
td.silvadata1{width:70%;padding:10px 0px;text-align:center;color:#444444;font-size:15px;}
td.silvadata2{width:30%;padding:10px 0px;text-align:center;color:#444444;font-size:15px;}

.silvafox_table2{width:60%;height:auto;margin:0px auto 15px;}
.silvafox_table2 th{background:#cf7d02;padding:20px 10px;text-align:center;color:#ffffff;width:100%;font-size:16px;}
tr.silva_third{background:#f4f4f4;}
tr.silva_fourth{background:#e2e2e2;}
td.silvadata3{width:50%;padding:10px 0px;text-align:center;color:#444444;font-size:15px;}
td.silvadata4{width:50%;padding:10px 0px;text-align:center;color:#444444;font-size:15px;}

.About_img_parent{background:rgba(255,255,255,0.8);padding:15px 10px;}

.About_img{transition:all 0.3s ease;}
.About_img:hover{-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}

.About_parent_1{margin:0px;padding-left:20px;border-left:6px solid #cf7d02;}

.Optional_dvd{background:#cf7d02;padding:1px 5px;border-radius:2px;}
.Optional_dvd:hover{background:#228b22;color:#ffffff !important;}
.howtobuy_parent{padding:10px 0px;}
.contact_btn{background:#228b22;color:#ffffff !important;font-size:16px;padding:8px 16px;border-radius:3px;width:138px;margin:0px auto;display:block;}
.contact_btn:hover{background:#d81348;color:#ffffff !important;}
@media screen and (min-width:992px) and (max-height:1150px){
.howtobuy_parent{padding:0px;}
}
@media screen and (max-width:767px){
  .About_img{margin-bottom:10px;width:100%;}
  .silvafox_table2{width:100%;}
}
.gallery_parent{background:rgba(255,255,255,0.8),padding:10px;margin-bottom:30px;}
.gallery_parent h4{color:#cf7d02;text-align:center;}
.gallery_parent p{color:#000000;text-align:justify;font-size:15px}
.gallery_parent a{background:#cf7d02;padding:5px 15px;color:#ffffff;font-size:14;width:107px;display:block;margin:0px auto;}
.gallery_parent a:hover{background:#d81348;color:#ffffff;}
.gallery_img{width:100%;transition:all 0.3s ease;}
.gallery_img:hover{-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
.gallery_content{background:rgba(255,255,255,0.8);padding:10px;min-height:230px;}

.eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper{background:rgba(255,255,255,0.8) !important;}
.edsgg_likes,.edsgg_numberOfCommentsAndLikes{background:#ff9900 !important;opacity:0.8 !important;}
.eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_title {font-size:17px;text-align:center !important;}
.eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_description {font-size:14px !important;line-height:1.45 !important;}
.eds_GravityGallery_Graviton .edsgg_MediaRating .edsgg__mediaRatingAction, .eds_GravityGallery_Graviton .edsgg_galleryDetails li.authorSharingRss{background:#ffffff !important;padding:2px;border-radius:2px;}
.eds_GravityGallery_Graviton .edsgg_titleAuthorAndDate .edsgg_itemTitle {font-size: 22px;color: #a6a686 !Important;}
.eds_GravityGallery_Graviton .edsgg_ItemDescription {font-size: 16px !important;color: fff !important;line-height: 1.7; text-shadow: 1px 1px 0 #a2a292 !important;}
.eds_GravityGallery_Graviton .edsgg_detailItemNavigation a.edsgg_next,.eds_GravityGallery_Graviton .edsgg_detailItemNavigation a.edsgg_previous {color: fff !important; text-shadow: 1px 1px 0 #a2a292 !important;}
.edsgg_mainTitle,.edsgg_ItemParentGalleryDescription{display:none;}

.testimonial1 img{width:100%;height:auto;}

div._2p3a{min-width:100px !important;width:170px !Important;}
div.uiScaledImageContainer{width:170px !Important;}
img._5sq7{height: 100px !Important;width: 100px !Important;}
div._5u5j{display:block !Important;}
div._42ef {overflow: visible !Important;}

.ul.dnnAdminTabNav {height: 48px;}



ul.dropdown-menu{padding-bottom:0px;}
ul.dropdown-menu li a{border-top:0px !important;}
li.dropdown:hover ul.dropdown-menu{display:block;} 
.dropdown-menu {padding: 0px 0;}

.dnnGridItem{background:#e3e3e3;}
.dnnGridItem td span{color:#666666 !important;}
.dnnGridAltItem td span{color:#666666 !important;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {background-color:#228b22;}